# Delete a template

> **DELETE** `https://api.us.nylas.com/v3/templates/{template_id}`

Source: https://developer.nylas.com/docs/reference/api/application-level-templates/delete-app-level-template/

Deletes the specified application-level template.

**Authentication:** NYLAS_API_KEY

## Parameters

### Path parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `template_id` | string | Yes | The ID of the template to access. |

## Responses

### 200 - Success: Object deleted

- `request_id` (string) **(required)** - The ID of the request.

### 400 - Bad Request

- `request_id` (string) - The request ID.
- `error` (object) - The response error object.
  - `type` (string) - The error type.
  - `message` (string) - The error message.
  - `provider_error` (object) - The error from the provider.

## Code samples

### cURL

```bash
curl --request DELETE \
  --url "https://api.us.nylas.com/v3/templates/<TEMPLATE_ID>" \
  --header 'Accept: application/json' \
  --header 'Authorization: Bearer <NYLAS_API_KEY>' \
  --header 'Content-Type: application/json'
```
